Subject: bug#27881: New major mode: Less mode

From: Glenn Morris <[email-masked]>
Date: Sun, 30 Jul 2017 22:02:03 -0400

Simen Heggestøyl wrote:

> The biggest change I've made is to rename the mode from "Less CSS
> mode" to just "Less mode". I think the renaming has two advantages:
> Aligning its name with "SCSS mode", and making the mode's commands,
> variables and function names shorter. The downside is that existing
> users of Less mode will have to update their config files. Maybe
> aliasing `less-css-mode' to `less-mode' could help some in that
> regard. What do you think of it?

FWIW, I would assume that "less-mode" was some sort of file viewer mode
like the standalone less utility.